Re:script in blender 2.53

#179975

ortogonale59
Partecipante
  • Blenderista
  • Post sul forum 90

Blender 2.49 usa python 2.6, la versione 2.53 usa python 3.x

Non sono compatibili ed anche le api sono cambiate.

Gli script della 2.4 andrebbero riscritti per la nuova versione! 🙄